1.1.3 OpenSSH fix?

Discussion in 'iOS Jailbreak & Cydia' started by adamman41, Jan 25, 2008.

  1. adamman41

    adamman41 New Member

    Joined:
    Oct 13, 2007
    Messages:
    134
    Likes Received:
    0
    Hey guys im staying on 1.1.2 but i jus tgot an update in my installer about this 1.1.3 OpenSSH fix.. says it allows reinstall of openssh after soft upgrading to 1.1.3? Do i needa update it if im not upgrading or is it bad to upgrade cause its dealing with 1.1.3 and im staying on 1.1.2?
  2. bluetiger20

    bluetiger20 New Member

    Joined:
    Sep 16, 2007
    Messages:
    172
    Likes Received:
    1
    Device:
    4G iPod touch
    Yea, you dont need it unless you need it. AKA: if your OpenSSH works, leave it alone.
  3. marvo

    marvo New Member

    Joined:
    Oct 25, 2007
    Messages:
    77
    Likes Received:
    0
    yes, if you have openSSH installed when you upgrade to 1.1.3. youll have to uninstall it then installl it again when you have the new firmware. the problem is, it wont uninstall. so you have to use that tool as a workaround to reinstall it.
  4. gerardpu

    gerardpu New Member

    Joined:
    Jan 26, 2008
    Messages:
    1
    Likes Received:
    0
    ok guys, i have hte same on my iPhone. I see no reason ti install this update but is there any way to get rid of the annoying 'you have an update to be installed' bullet popping up over the installer icon? Thanks, gup

Share This Page